## ruby-sprockets-export 1.0.0

=== debian/changelog ===
ruby-sprockets-export (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 14:27:47 +0100

ruby-sprockets-export (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #921505)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Feb 2019 14:51:48 +0530
