=== debian/watch ===
version=3
https://gemwatch.debian.net/sprockets-export .*/sprockets-export-(.*).tar.gz
